[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetDefaultColor

Gets the default color value for the canvas.

## Declaration

Source position: graphics.pp line 1065

`protected function TCanvas.GetDefaultColor(`
`const ADefaultColorType: TDefaultColorType`
`):TColor; virtual;`

## Arguments

`ADefaultColorType` |  | Not used in the current implementation.

## Function result

TColor value that is the default color for the canvas.